aagc.vo

## Class SetOspitalitaRSA

- java.lang.Object
- - aagc.vo.SetOspitalitaRSA

-     public class SetOspitalitaRSA
      extends java.lang.Object

  Classe Java per setOspitalitaRSA complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setOspitalitaRSA">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="ospitalitaRsa" type="{www.sist.puglia.it/Schemas/PDD_SIST/SCATEL/}ospitalitaRSARequest" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected OspitalitaRSARequest` | `ospitalitaRsa`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetOspitalitaRSA()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `OspitalitaRSARequest` | `getOspitalitaRsa()` Recupera il valore della proprietà ospitalitaRsa.
    `void` | `setOspitalitaRsa(OspitalitaRSARequest value)` Imposta il valore della proprietà ospitalitaRsa.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### ospitalitaRsa

          protected OspitalitaRSARequest ospitalitaRsa

  - ### Constructor Detail

    - #### SetOspitalitaRSA

          public SetOspitalitaRSA()

  - ### Method Detail

    - #### getOspitalitaRsa

          public OspitalitaRSARequest getOspitalitaRsa()

      Recupera il valore della proprietà ospitalitaRsa.
      Returns:
        possible object is `OspitalitaRSARequest`

    - #### setOspitalitaRsa

          public void setOspitalitaRsa(OspitalitaRSARequest value)

      Imposta il valore della proprietà ospitalitaRsa.
      Parameters:
        `value` - allowed object is `OspitalitaRSARequest`